
/*banner*/
.responsive-banner .banners li {
    position: relative;
}


.banner-area {
	width:100%;
	background:#000;
}
#banner-sizer {
	width:100%;
	height:auto;
}
.responsive-banner {
	width:100%;
	height:100%;
	min-height:412px;
	position:relative;
}
.responsive-banner .banners {
	margin:0;
	padding:0;
	width:100%;
	height:100%;
	list-style:none;
	position: absolute;
	top: 0px;
	left: 0px;
}
.responsive-banner .banners .arrows {
	width: 100%;
	height: 283px;
	padding-top: 11%;
	z-index: 4;
}
@media (max-width: 1570px) {
	.responsive-banner .banners .arrows { padding-top: 180px; }
}
@media (max-width: 1000px) {
	.responsive-banner .banners .arrows { visibility: hidden; }
}
.responsive-banner .banners .arrows .left {
	opacity:0;
	float: left;
	height: 53px;
	width: 62px;
	background: url(images/arrow-left.png) no-repeat center left;
	cursor: pointer;
}
.responsive-banner .banners .arrows .right {
	opacity:0;
	float: right;
	height: 53px;
	width: 62px;
	background: url(images/arrow-right.png) no-repeat center right;
	cursor: pointer;
}
.responsive-banner .banners:hover .arrows .left, .responsive-banner .banners:hover .arrows .right {
    opacity: 0.4;
}
.responsive-banner .banners .arrows .left:hover,
.responsive-banner .banners .arrows .right:hover {
    opacity: 1;
}

.responsive-banner .banners .bullets-con {
	float: left;
	width: 100%;
	height: 13px;
	z-index: 4;
	position:absolute;
	bottom:-22px;
	left:0px;
}
.responsive-banner .banners .bullets-con .banner-bullets {
	position: absolute;
	padding: 0;
	height: 13px;
	width: 100%;
	margin: 0 auto;
	text-align: center;
	display: block;
	line-height: 0;
}
.responsive-banner .banners .bullets-con .banner-bullets .bullet {
	height: 13px;
	width: 13px;
	display: inline-block;
	margin: 0px 5px;
	top: 0px;
	cursor:pointer;
	/*
	border-radius: 999px;
	border: solid 1px #fff;
	background:transparent;*/
	-webkit-transition: background 250ms linear;
	-moz-transition: background 250ms linear;
	-ms-transition: background 250ms linear;
	-o-transition: background 250ms linear;
	transition: background 250ms linear;
	background: transparent url(images/banner-dot.png) no-repeat center center;
}
.responsive-banner .banners .bullets-con .banner-bullets .bullet:hover {
	/*background:#ececec;*/
	-webkit-transition: background 250ms linear;
	-moz-transition: background 250ms linear;
	-ms-transition: background 250ms linear;
	-o-transition: background 250ms linear;
	transition: background 250ms linear;
	background: transparent url(images/banner-dot-active.png) no-repeat center center;
}

.responsive-banner .banners .bullets-con .banner-bullets .bullet.current {
	background: transparent url(images/banner-dot-active.png) no-repeat center center;
	-webkit-transition: background 250ms linear;
	-moz-transition: background 250ms linear;
	-ms-transition: background 250ms linear;
	-o-transition: background 250ms linear;
	transition: background 250ms linear;
}

.responsive-banner .banners .banner {
	width:100%;
	height:100%;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index:1;
	background-position:center top;
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.responsive-banner .banners .banner.current {
	z-index:2;
}
.responsive-banner .banners .banner.fader {
	z-index:3;
}
.responsive-banner .over-hold {
	position: absolute;
	bottom: 58px;
	z-index: 6;
	width: 100%;
	text-align: center;
}
.responsive-banner .over-hold .overlay {
	max-width: 913px;
	width: 100%;
	margin: 0px auto;
	list-style: none;
	position: relative;
	padding: 0;
}
.responsive-banner .overlay .over-lay {
	position:absolute;
	bottom:0px;
	width: 100%;
}
.responsive-banner .overlay .over-lay .inner div.main {
    font-size: 48px;
    color: white;
    font-weight: 300;
    line-height: 1;
    }

.responsive-banner .overlay .over-lay .inner div.sub {
    font-size: 24px;
    color: white;
    padding: 0;
    font-weight: 100;
    line-height: 1.2;
    }

   .responsive-banner .overlay .over-lay .inner a {
   	margin-top: 30px;
   }

@media (max-width: 768px) {
	.responsive-banner .overlay .over-lay .inner div.main { font-size: 42px; }
	.responsive-banner .overlay .over-lay .inner div.sub { font-size: 20px; }
}
/*/banner*/